<template>
<span class="chill-entity entity-user">
    {{ user.label }}
    <span class="user-job" v-if="user.user_job !== null">({{ user.user_job.label.fr }})</span> <span class="main-scope" v-if="user.main_scope !== null">({{ user.main_scope.name.fr }})</span> <span v-if="user.isAbsent" class="badge bg-danger rounded-pill" :title="Absent">A</span>
</span>
</template>

<script>
export default {
    name: "UserRenderBoxBadge",
    props: ['user'],
}
</script>
